Subject: Re: Re: Thank you for choosing us!
From: Sylwia Kocur <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 02 Aug 2021 08:19:43 +0000

Hi,  Thank you for the message.    I canceled your subscription to the [email-masked] account, there will be no more charges. Your account is no longer active.      Feel free to contact us if you would like to give it another try, we can reactivate your account at any time, and previously created bots will be available. The refund is issued - you should expect it in 3 to 5 working days.&nbsp;      Let me know if you need any further assistance, please. I will be happy to help :)&nbsp;  Best regards,  __________________________________ Sylwia Kocur   Technical Support Specialist @ ChatBot.com    For self-help, visit our&nbsp;Knowledge Base  Check out&nbsp;Chatbot Best Practices Guide&nbsp;and design successful bots.           
                           
                            On
                            Sat, 31 Jul at 11:28 AM
                            ,  Saurabh Dadu <[email-masked]>  wrote:
                             
Hi, 

 
 
We just subscribed to Chatbot with account [email-masked]. We intended to subscribe to a different account [email-masked]. So we created accidently created 2 subscriptions. 

 
 
Kindly cancel the subscription of [email-masked] and refund the money.&nbsp; 

 
 
Thanks for your help and apologies for the&nbsp;inconvenience. 

 

 
 Saurabh Dadu
 LiveSalesman 
 India: +91 120 4332621 x 17 
 US: 1 240 949 2437 
 Cell: +91 9810175203 

 

 
 
From: Jan from ChatBot <[email-masked]> 
Sent: 31 July 2021 2:40 PM 
To: HomeBox <[email-masked]> 
Subject: Thank you for choosing us!
 &nbsp; 

 

Your ChatBot.com subscription is now up and running. It’s great to have you on board! Let me know if you have any questions. 

 

 

 
 &nbsp; 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
 
 Thank you for subscribing! 
 It’s great to have you on board ?. Your subscription is now up and running! You can manage it

here.  

 

 
Go
 to ChatBot 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
 
If you have any questions, please let me know. I will be happy to help! 

 

 

 

 
 
 Best regards! 
 Jan | 
Technical Support @ ChatBot  

 

 

 

 

 

 
 
 OUR OTHER PRODUCTS 

 

 

 

 

 

 

 

 

 

 

 

 

 
 &nbsp; 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

This message was sent to: 
[email-masked]  
by LiveChat, One International Place, Suite 1400,  
Boston, MA 02110–2619, USA 

 

 

 

 

Unsubscribe

 

 

 

 

 

 

 
 &nbsp; 

 

 

 

 

 

 
 &nbsp;